Token da empresa=NTIwNSAtIEJSIFNJU1RFTUFTIERFIElORk9STUFUSUNBIEUgR0VTVEFPIEVNUFJFU0FSSUFMIExUREEgfHwgckZEQU0=
Data do ultimo envio no DEMANDER=2023-02-03 17:49:52
Data da ultima busca no DEMANDER=2023-02-03 16:45:50
Data do ultimo envio no ERP=2000-01-01 00:00:01
Data da ultima busca no ERP=2023-02-03 17:53:18
Intervalo de cada envio=3
Intervalo de cada busca=3
Intervalo de cada busca em seg=1800
Posicao Ambiente de trabalho=0
classNameDB busca=org.postgresql.Driver
Banco de dados de busca=3
Url do banco de busca=jdbc:postgresql://191.252.182.93:5432/dbmeta
Usuario do banco de busca=postgres
Senha do banco de busca=Ym5.1TkP
Tipo leiaute integracao=1
Tipo de retorno de dados=0
Tempo de espera na conexao com webservice (milis)=1200000
Codificacao do arquivo buscado=UTF-8
Linhas por arquivo=5000
Habilitar remocao arquivos Buscados=0
Dias historico arquivos Buscados=0
Habilitar remocao arquivos Env Demander=0
Dias historico arquivos Env Demander=0
Habilitar remocao arquivos Env Erp=0
Dias historico arquivos Env Erp=0
Habilitar remocao arquivos Logs=0
Dias historico arquivos Logs=0
Habilitar remocao arquivos Zip=0
Dias historico arquivos Zip=0
Habilitar log detalhado (0 para nao ou 1 para sim)=0
# Para versões do JAVA 7 ou superior pode ser habilitado o try-with-resouces. https://docs.oracle.com/javase/tutorial/essential/exceptions/tryResourceClose.html
Habilitar try with Resources=0
